TARGETS = console-setup mountkernfs.sh resolvconf ufw hostname.sh apparmor plymouth-log screen-cleanup udev keyboard-setup cryptdisks cryptdisks-early hwclock.sh checkroot.sh lvm2 checkfs.sh networking urandom open-iscsi iscsid mountdevsubfs.sh procps mountall-bootclean.sh mountall.sh bootmisc.sh mountnfs.sh checkroot-bootclean.sh mountnfs-bootclean.sh kmod
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev lvm2
cryptdisks-early: checkroot.sh udev
hwclock.sh: mountdevsubfs.sh
checkroot.sh: hwclock.sh keyboard-setup mountdevsubfs.sh hostname.sh
lvm2: cryptdisks-early mountdevsubfs.sh udev
checkfs.sh: cryptdisks checkroot.sh lvm2
networking: mountkernfs.sh urandom resolvconf procps
urandom: hwclock.sh
open-iscsi: networking iscsid
iscsid: networking
mountdevsubfs.sh: mountkernfs.sh udev
procps: mountkernfs.sh udev
mountall-bootclean.sh: mountall.sh
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
bootmisc.sh: mountall-bootclean.sh mountnfs-bootclean.sh checkroot-bootclean.sh udev
mountnfs.sh: networking
checkroot-bootclean.sh: checkroot.sh
mountnfs-bootclean.sh: mountnfs.sh
kmod: checkroot.sh
